use std::hint::black_box;
use anyhow::Error;
use crate::Context;

// NOTE!!! Make sure these names in quotes are lowercase!
#[poise::command(slash_command, rename = "cmd_name", guild_only)]
pub async fn example(
    ctx: Context<'_>,
    #[description = "cmd_desc"]
    input: String
) -> Result<(), Error> {
    // Do something...
    black_box(ctx);
    black_box(input);
    Ok(())
}

